@media (max-width:767px) {
/*Multi Menu Icon*/
.sidenav_toggle, .sidenav_close {
	float: right;
	cursor: pointer;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none;   /* Chrome/Safari/Opera */
	-khtml-user-select: none;    /* Konqueror */
	-moz-user-select: none;      /* Firefox */
	-ms-user-select: none;       /* Internet Explorer/Edge */
	user-select: none;           /* Non-prefixed version, currently
										not supported by any browser */

	display: block !important;
}

.sidenav_toggle {
	color: #FFFFFF !important;
	background: #221909;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	float: none;
	font-weight: 700;
	padding: 10px 15px;
	position: relative;	
	text-align: center;
	width: 100%;
	margin: 0 auto;
}

.sidenav_toggle .icon-menu {
	font-size:28px;
	display: inline-block;
	vertical-align: middle;
}

.sidenav_close {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1;
}

#sidenav-wrapper {
	float: none;
	height: 100% !important;
	top: 0;
	left: 0;
	position: fixed;
	min-height: 100% !important;
	z-index: 99999;
	/* Please make sure the width and left % are the same as it will affect how fast menu will animate */
	width: 85%;
	left: -85%;
	overflow: hidden;
	overflow-y: auto;
	background: #221909;
	transition-property: left;
	transition-timing-function: ease;
	-webkit-transition-property: left;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: left;
	-moz-transition-timing-function: ease;
	-o-transition-property: left;
	-o-transition-timing-function: ease;
	padding: 40px 0 40px 15px;
}

#sidenav-wrapper.active {
	left: 0;
}
}